/* ---- FRONT-END ---- */
#rig-b26-images-videos-carousel-wrapper .rig-b26-images-videos-carousel-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#rig-b26-images-videos-carousel-wrapper .rig-b26-images-videos-carousel-container .rig-b26-images-videos-carousel-carousel-items {
	display: flex;
	flex-direction: row;
	min-width: 100%;
	aspect-ratio: 16 / 9;
}

#rig-b26-images-videos-carousel-wrapper .rig-b26-images-videos-carousel-container .rig-b26-images-videos-carousel-carousel-items #carouselImagesVideos,
#rig-b26-images-videos-carousel-wrapper .rig-b26-images-videos-carousel-container .rig-b26-images-videos-carousel-carousel-items .carousel-inner,
#rig-b26-images-videos-carousel-wrapper .rig-b26-images-videos-carousel-container .rig-b26-images-videos-carousel-carousel-items .carousel-item {
	height: 100%;
	width: 100%;
	border-radius: 30px;
	overflow: hidden;
}

#rig-b26-images-videos-carousel-wrapper .rig-b26-images-videos-carousel-container .rig-b26-images-videos-carousel-carousel-items .carousel-item img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

#rig-b26-images-videos-carousel-wrapper .rig-b26-images-videos-carousel-container .rig-b26-images-videos-carousel-carousel-items .carousel-item iframe {
	height: 100%;
	width: 100%;
}



#rig-b26-images-videos-carousel-wrapper .rig-b26-images-videos-carousel-indicators {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    height: 40px;
    text-align: center;
    align-items: flex-end;
}

#rig-b26-images-videos-carousel-wrapper .rig-b26-images-videos-carousel-indicators .rig-b26-images-videos-carousel-indicators-single-button {
	display: inline-block;
	height: 14px;
	width: 14px;
	border-radius: 7px;
	margin: 0 5px;
	background-color: #DDDDDD;
	transition: all .3s ease-in-out;
}

#rig-b26-images-videos-carousel-wrapper .rig-b26-images-videos-carousel-indicators .rig-b26-images-videos-carousel-indicators-single-button.active {
	background-color: #FFA902;
	transition: all .3s ease-in-out;
}

#rig-b26-images-videos-carousel-wrapper .rig-b26-images-videos-carousel-indicators .rig-b26-images-videos-carousel-indicators-single-button:hover {
	cursor: pointer;
}



@media( max-width: 767px ) {
	#rig-b26-images-videos-carousel-wrapper {
		margin: 70px 0!important;
	}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: portrait) {
	  #rig-b26-images-videos-carousel-wrapper {
		  margin: 70px 0!important;
		  padding: 0 4%;
	  }
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: landscape) {
	  #rig-text-small-wrapper {
		  margin: 80px 0!important;
	  }
}




/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}